/*--- CSS pour la page INDEX.HTML cree par Daniel Paquet ---*/


/*--- Elements generaux ---*/

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	margin: 0;
}

form {
	text-align: left;
}

h1 {
	font-size: 1.5em;
	margin: 0 0 1.5em 0;
}

label {
	display: block;
	float: left;
	font-weight: bold;
	width: 10em;
}


/*--- Elements specifiques ---*/

div#page {
	margin: auto;
	text-align: center;
	width: 35em;
}

div#ouverture {
	background-color: #CFD9EB;
	border: 2px solid #000;
	margin-top: 10em;
	padding: 2em;
}

form p {
	margin: 0.2em 0;
}

p#citation, p#retour {
	text-align: left;
}

p#erreur {
	color: #FF0000;
	text-align: left;
}



/*--- Liens principaux ---*/

a:link {
	color: #0066FF;
	text-decoration: none;
}

a:visited {
	color: #006600;
	text-decoration: none;
}

a:hover {
	color: #0066FF;
	text-decoration: underline;
}